.main{
  background: url('/img/fondos/FONDO.png');
min-height: 100%;
padding-top: 10%;
padding-bottom: 10%;
background-size: cover;
}
.upgrade{
  padding-top: 10%;
  color: white;
}
.upgrade p{
  margin-top:1%;
}
.container-fluid{
  background-image: linear-gradient(to bottom,#003581, #132e4e);

}
.price h1{
  color: #00FFFF;
  padding-bottom: 5%;
  padding-top: 5%;
}
.small-letter{
  color: white;
}
.allprice h3{
  color: #00FFFF;
  padding-top: 15%;
padding-left: 20%;
}
.allprice p{
  color: white;
  border-bottom-style: dotted;
  border-bottom-color:#00FFFF;
}
.download p{
  color:white;
}
.form{
  color:white;
}
.logos{
  padding-top:5%;
  padding-bottom:5%;
  border-bottom-style: solid;
    border-bottom-color:#00586f;
}
.footer{
  padding-top:5%;
  padding-bottom:5%;
  color: white;
  border-bottom-style: solid;
  border-bottom-color:#00586f;
}

.thank{
  background-image: linear-gradient(to bottom,#003581, black);

}

input[type=submit] {
    background: url(https://promo.soldamatic.com/img/imagenes/Recurso13.png);
    border: 0;
    height: 73px;
    width: 434px;
    margin-top: 30px;
}

input {
    color: black;
}

footer {
  background: rgb(0,45,76);
background: linear-gradient(180deg, rgba(0,45,76,1) 0%, rgba(0,0,0,1) 100%);
}

input {
    width: 100%;
    border: 0px;
    padding: 15px 45px;
    border-radius: 5px;
}
textarea {
  color:black;
  border: 0px;
  padding: 15px 45px;
  border-radius: 5px;
}
input[name='name'] {
    background-image: url(/img/imagenes/icono-nombre.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
input[name='company'] {
    background-image: url(/img/imagenes/icono-empresa.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
input[name='email'] {
    background-image: url(/img/imagenes/icono-email.png);
    background-repeat: no-repeat;
    background-position: 15px;
}
textarea[name='comments'] {
    background-image: url(/img/imagenes/icono-comentario.png);
    background-repeat: no-repeat;
    background-position: 15px 15px;
}

.title {
  font-size:50px;
}

.row-background {
  background: url(../img/imagenes/Recurso9.png);
  background-repeat:no-repeat;
  padding: 30px 0px;
}

.img-upgrade {
  margin-left: 5px;
padding-top: 18%;
}

@media (max-width: 500px) {
  .img-responsive-custom {
    width:100%;
        margin: 10px 0px;
  }
  .title {
    font-size:30px;
  }
  .row-background {
    background:none;
  }
  .allprice h3 {
    padding-left:0px;
    text-align:center;
  }
  img.img-upgrade {
    margin-left: 0px;
    padding-top: 0px;
    width:80%;
  }
  .logo-footer {
    margin:10px 0px;
  }
}

@media (max-width: 768px) {
  .allprice h3 {
    padding-left:0px;
    padding-top:0px;
    text-align:center;
  }
  .logo-footer {
    margin:10px 0px;
  }
  .row-background {
    background:none;
  }
  .img-responsive-custom {
        margin: 10px 0px;
  }
  img.img-upgrade {
    padding-top: 0px;
  }
}

@media (max-width: 1440px) {
  .img-portatil {
    display:none;
  }
}

.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: @screen-sm-min) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}

@media (min-width: @screen-md-min) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: @screen-lg-min) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}
